<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:background="@drawable/dialog_point_content_bg"
        android:gravity="center_horizontal"
        android:minWidth="300dp"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/ll_webview"
            android:layout_width="match_parent"
            android:layout_height="380dp"
            android:orientation="vertical" />

        <include layout="@layout/common_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:orientation="horizontal">

            <Button
                android:background="@color/white"
                android:id="@+id/btn_save_pic"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="保存图片" />

            <Button
                android:background="#ffb74b"
                android:id="@+id/btn_share"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="立即分享" />


        </LinearLayout>

    </LinearLayout>


    <ImageView
        android:id="@+id/img_close"
        android:layout_width="@dimen/size_30"
        android:layout_height="@dimen/size_30"
        android:layout_marginTop="10dp"
        android:src="@drawable/home_icon_close" />


</LinearLayout>
